{
  "squadronMemberCollection": {
    "3000012": {
      "name": "Adrien Chevalier",
      "serialNumber": 3000012,
      "rank": "Corporal",
      "picName": "French044.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301002,
      "inactiveDate": "19181111"
    },
    "3000009": {
      "name": "Raymond Ratoin",
      "serialNumber": 3000009,
      "rank": "Sergent",
      "picName": "French020.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301002,
      "inactiveDate": "19181111"
    },
    "3000008": {
      "name": "Charles-Henri Lacroix",
      "serialNumber": 3000008,
      "rank": "Sergent",
      "picName": "French060.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301002,
      "inactiveDate": "19181111"
    },
    "3000011": {
      "name": "Michel Lacrampe",
      "serialNumber": 3000011,
      "rank": "Corporal",
      "picName": "French005.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301002,
      "inactiveDate": "19181111"
    },
    "3000010": {
      "name": "Bernard Riot",
      "serialNumber": 3000010,
      "rank": "Sergent",
      "picName": "French061.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301002,
      "inactiveDate": "19181111"
    },
    "3000005": {
      "name": "Jehan Schiettecatte",
      "serialNumber": 3000005,
      "rank": "Sous Lieutenant",
      "picName": "French052.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 11,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301002,
      "inactiveDate": "19181111"
    },
    "3000004": {
      "name": "Albin Lachassine",
      "serialNumber": 3000004,
      "rank": "Sous Lieutenant",
      "picName": "French028.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301002,
      "inactiveDate": "19181111"
    },
    "3000007": {
      "name": "Alexis Canere",
      "serialNumber": 3000007,
      "rank": "Sous Lieutenant",
      "picName": "French017.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 16,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301002,
      "inactiveDate": "19181111"
    },
    "3000006": {
      "name": "Cyprien Lenoir",
      "serialNumber": 3000006,
      "rank": "Sous Lieutenant",
      "picName": "French022.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 22,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301002,
      "inactiveDate": "19181111"
    },
    "3000001": {
      "name": "Francois Mauvais",
      "serialNumber": 3000001,
      "rank": "Capitaine",
      "picName": "French023.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 59,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301002,
      "inactiveDate": "19181111"
    },
    "3000003": {
      "name": "Jean Renard",
      "serialNumber": 3000003,
      "rank": "Lieutenant",
      "picName": "French016.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 29,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301002,
      "inactiveDate": "19181111"
    },
    "3000002": {
      "name": "Julien Brindejonc",
      "serialNumber": 3000002,
      "rank": "Lieutenant",
      "picName": "French047.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 44,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301002,
      "inactiveDate": "19181111"
    }
  }
}